<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Index.html</title>
</head>
<body>

	<h1>You are at activity/index page</h1>

	<img src="./images/image1.png">

	<p>
		
		<ol type="a">
			
			<li><a href="index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html
			</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>

		</ol>

	</p>

</body>
</html>